Rwanda RAMS - Bug #523

[Ul] Notification Title adding
28/05/2024 11:13 AM - Surender Billa

Status: Resolved Start date: 28/05/2024
Priority: Normal Due date: 28/05/2024
Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Notification Title adding

History

#1 - 03/06/2024 04:15 AM - Narayana Akkipalli

- Status changed from In Progress to Resolved

01/07/2025

1/1
